Browse Source

Drop support of rubinius

because rake is not support rubinius
https://github.com/ruby/rake/pull/150
Yusuke Nakamura 1 year ago
parent
commit
3c425732c1
No account linked to committer's email address
2 changed files with 7 additions and 3 deletions
  1. 5
    1
      .travis.yml
  2. 2
    2
      README.md

+ 5
- 1
.travis.yml View File

@@ -6,4 +6,8 @@ rvm:
6 6
   - 2.3.3
7 7
   - 2.4.0
8 8
   - jruby-1.7.26
9
-  - rbx-2.4.1
9
+  - rbx-3
10
+
11
+matrix:
12
+  allow_failures:
13
+    - rvm: rbx-3

+ 2
- 2
README.md View File

@@ -156,9 +156,9 @@ Ryan Bates has put together an excellent RailsCast on OmniAuth:
156 156
 
157 157
 ## Supported Rubies
158 158
 
159
-OmniAuth Twitter is tested under 2.1.x, 2.2.x, JRuby, and Rubinius.
159
+OmniAuth Twitter is tested under 2.1.x, 2.2.x and JRuby.
160 160
 
161
-If you use its gem on ruby 1.9.x or 2.0.x, use version v1.2.1 .
161
+If you use its gem on ruby 1.9.x, 2.0.x, or Rubinius use version v1.2.1 .
162 162
 
163 163
 ## Contributing
164 164
 

Loading…
Cancel
Save